收藏
回答

如何配置requiredBackgroundModes

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 需求 backgroundAudioManager 客户端 6.7.2 2.2.9

请问如何配置这个东西!? 官方就说配置一下! 我不知道怎么配置 求大神指导

回答关注问题邀请回答
收藏

4 个回答

登录 后发表内容